• 泰拉瑞亚中文论坛模组浏览器维护通知

    模组浏览器 泰拉瑞亚中文论坛镜像(mirror.bbstr.net)将进行一段时间的维护升级,届时将无法使用具体恢复时间请关注论坛公告以及冒险酒馆QQ群(953352356),请谅解!

    您仍然可以使用恋恋的模组浏览器(mirror.sgkoi.dev)进行浏览下载~

资源图标

转载插件 [机制]Crossplay 跨版本游戏 -- 允许不同版本的玩家进行游戏 1.10.2

没有下载许可

小诺dil

LV
0
 
2021/10/30
6
0
我在加装tshock文本翻译插件后正常运行,然后在加载这个跨版本插件,出现报错,不知道是什么原因,不加载文本翻译只加跨版本能成功运行
 

Megghy

管理成员
VIP
版主
创意家
LV
0
 
2020/03/20
347
118
勋章
5
我在加装tshock文本翻译插件后正常运行,然后在加载这个跨版本插件,出现报错,不知道是什么原因,不加载文本翻译只加跨版本能成功运行
ts哪来的翻译插件 另外我介绍里就写了只支持放在1423服务端
 

Megghy

管理成员
VIP
版主
创意家
LV
0
 
2020/03/20
347
118
勋章
5

Megghy

管理成员
VIP
版主
创意家
LV
0
 
2020/03/20
347
118
勋章
5

枪械一号

LV
0
 
2021/06/07
5
0
有个bug,1.4.0.5的玩家在公主npc存在的情况下,召唤世纪之花会被服务器踢出。

另外,手机端要出1.4.3而电脑版将要出1.4.4,希望加紧更新吧!
 

嗨害嗨好

LV
0
 
2022/06/18
1
1
泰拉瑞亚服务器有什么办法可以在强制开荒的前提下,实现两个地图的物品装备数据互通吗?(就是玩家的装备物品可以在两图间实现自由转移)
我跑去问了作者,作者回复我说连同一个MySQL数据库就行
有人知道怎么操作才能两个服务器连同一个MySQL数据库吗?步骤是什么?知道的话,务必教教我各位
 

myslide

LV
0
 
2021/08/17
6
0
泰拉瑞亚服务器有什么办法可以在强制开荒的前提下,实现两个地图的物品装备数据互通吗?(就是玩家的装备物品可以在两图间实现自由转移)
我跑去问了作者,作者回复我说连同一个MySQL数据库就行
有人知道怎么操作才能两个服务器连同一个MySQL数据库吗?步骤是什么?知道的话,务必教教我各位
首先需要一个云数据库(这个自己查一下),然后改config.json的这几项:
"StorageType": "MySQL",改成MySQL
"MySqlHost": "localhost:3306",数据库的地址,一般是localhost:3306
"MySqlDbName": "",数据库名称
"MySqlUsername": "",登录数据库的用户名
"MySqlPassword": "",登录数据库的密码
 

sjbd_LA

LV
0
 
2022/01/17
6
1
请问大佬有没有什么办法可以阻止1.4.0.5版本的连接进入,但是其他1.4.X.X版本可以正常进入呢,我提出此问题是因为TL Pro的内置泰拉版本是1.4.0.5所以我想如果这样也许可以阻止一些外挂玩家?[史莱姆_王]
 

* 这是一则由 Google AdSense 自动推荐的广告,与本站无关,不对其真实性与可靠性负责

顶部